{
	"201010041_0": "Чёрт, они появляются слишком часто! \\n Цубаса!",
	"201010041_1": "Я уже отправляюсь их перехватить! \\n Но они слишком разбросаны по территории ― так просто не поймаешь.",
	"201010041_2": "Ясно. Постарайся разобраться как можно скорее! \\n Мы организуем эвакуацию гражданских.",
	"201010041_3": "Принято.",
	"201010041_4": "Вы всё слышали. \\n Приступайте к эвакуации!",
	"201010041_5": "Вот сюда. Не торопитесь! \\n Следуйте за остальными и укройтесь в убежище!",
	"201010041_6": "Шум действительно появился...",
	"201010041_7": "Они уже здесь! Шум уже здесь! С дороги!",
	"201010041_8": "А-а!",
	"201010041_9": "Нет, полотенце!",
	"201010041_10": "(Нужно поднять его. \\n Но тут так много людей!)",
	"201010041_11": "Что? Что это было?",
	"201010041_12": "(Мне кажется, я увидела Хибики в толпе.)",
	"201010041_13": "(Показалось?)",
	"201010041_14": "Нет, я уверена...",
	"201010041_15": "Там?",
	"201010041_16": "П-постой!",
	"201010041_17": "Туда нельзя! \\n Шум уже близко!",
	"201010041_18": "Но там же точно Хибики! \\n Хибики! Хибики-и-и!!!",
	"201010041_19": "(Все эти люди мешают мне... Но, раз они убегают оттуда, значит Шум скорее всего...)",
	"201010041_20": "<size=27>Хибики-и-и!!!</size>",
	"201010041_21": "Хм? Кто-то сейчас...",
	"201010041_22": "...",
	"201010041_23": "Показалось, наверное.",
	"201010041_24": "А вот и они.",
	"201010041_25": "(Мне кажется, кто-то кричал моё имя.)",
	"201010041_26": "Бред какой. \\n Я никому не нужна.",
	"201010041_27": "Balwisyall nescell Gungnir tron",
	"201010041_28": "Я просто уничтожу их.",
	"201010041_29": "..?!",
	"201010041_30": "(Там, под ногами Шума...)",
	"201010041_31": "(То полотенце?)",
	"201010041_32": "Вот, держите! \\n Полотенце с кроликом!",
	"201010041_33": "Что?",
	"201010041_34": "Прошу, не стесняйтесь. \\n В таком состоянии вы можете простудиться.",
	"201010041_35": "...",
	"201010041_36": "(Я действительно всех потеряла... Всех...)",
	"201010041_37": "...и это всё из-за вас! \\n Из-за вас!",
	"201010041_38": "Я уничтожу вас этим кулаком. \\n Я разорву вас всех на кусочки!"
}